Bug 1262582 - routino-3.0 is available
routino-3.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: routino (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Kofler
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-12 20:16 EDT by Upstream Release Monitoring
Modified: 2015-11-12 00:22 EST (History)
2 users (show)

See Also:
Fixed In Version: routino-3.0-3.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-12 00:22:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-12 20:16:12 EDT
Latest upstream release: 3.0
Current version/release in rawhide: 2.7.3-2.fc23
URL: http://www.routino.org/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-12 20:16:32 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-FmqbFA/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-FmqbFA/100.0%: No such file or directory
Comment 2 Dan Horák 2015-10-27 16:46:06 EDT
Hi guys, can we get routino updated? It brings proper shared library that is expected by new releases of QMapShack.
Comment 3 Kevin Kofler 2015-10-28 20:58:42 EDT
Sorry, I dropped the ball there, I'll take care of it ASAP.
Comment 4 Upstream Release Monitoring 2015-10-31 09:59:01 EDT
kkofler's routino-3.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=695294
Comment 5 Upstream Release Monitoring 2015-10-31 10:19:47 EDT
kkofler's routino-3.0-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=695295
Comment 6 Upstream Release Monitoring 2015-10-31 10:41:56 EDT
kkofler's routino-3.0-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=695296
Comment 7 Fedora Update System 2015-10-31 11:32:23 EDT
routino-3.0-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-e609e959a8
Comment 8 Fedora Update System 2015-10-31 11:34:19 EDT
routino-3.0-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-e76a47ea45
Comment 9 Kevin Kofler 2015-10-31 11:50:43 EDT
routino-3.0-3.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-691e4480a0

(I submitted this together with the F22 one, no idea why Bodhi posted the F22 one and not the F21 one.)
Comment 10 Fedora Update System 2015-11-01 01:56:24 EST
routino-3.0-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update routino'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-e609e959a8
Comment 11 Fedora Update System 2015-11-01 19:25:02 EST
routino-3.0-3.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update routino'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-e76a47ea45
Comment 12 Fedora Update System 2015-11-01 21:53:37 EST
routino-3.0-3.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update routino'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-691e4480a0
Comment 13 Fedora Update System 2015-11-11 19:20:48 EST
routino-3.0-3.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-11-11 19:48:44 EST
routino-3.0-3.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-11-12 00:22:43 EST
routino-3.0-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.